html,body{height: 100%;}
/* -webkit-user-select:none;user-select:none; */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td,hr,button,article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {margin:0;padding:0;}
body{margin: 0 auto;background: #F5F5F7;font-family:Alibaba, PingFangSC-Semibold, PingFang SC,"Microsoft YaHei","微软雅黑";font-size: 18px;-webkit-overflow-scrolling : touch;}
html {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%; }
a,button,input, select, textarea,div,span {-webkit-tap-highlight-color:rgba(255,255,255,0);}
table{border-collapse:collapse; border-spacing:0;}
h1,h2,h3,h4,h5,h6{font-weight: normal;}
ul,ol,li{list-style:none;}
em,i{font-style:normal;}
img{border:none;}
a{color: #000;}
::-webkit-input-placeholder {  color:#ccc!important; font-weight: normal !important;}
::-webkit-input-placeholder { /* WebKit browsers */color:#000 ;}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */color:#ccc ;}
::-moz-placeholder { /* Mozilla Firefox 19+ */color:#ccc ;}
:-ms-input-placeholder { /* Internet Explorer 10+ */color:#ccc ;}
input[type="text"],input[type="search"]{ background-color:#fff;box-sizing: inherit;}
input[type="button"], input[type="submit"], input[type="reset"], input[type="text"] ,textarea {-webkit-appearance: none;}
article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary {display: block;}
[hidden],template {display: none;}
mark {background: #ff0;}
address,caption,cite,code,dfn,em,strong,th,var,optgroup {font-style: normal;font-weight: normal;}
a,a:visited,a:hover{text-decoration: none; outline: 0;}
a:active{outline: none;}
textarea{ resize:none;}
button[disabled],html input[disabled] {cursor: default;}

/* 0.01345245 */
@media (max-width: 1920px){ 
	body {
		font-size: 16px;
	}
}
@font-face{
    font-family: Alibaba;
    src: url(../font/AlibabaSans-Regular.otf)
}

@font-face{
    font-family: Alibaba-Bold0;
    src: url(../font/AlibabaSans-BoldItalic_0.otf)
}

@font-face {  
   font-family:SF-Pro-Rounded;  /*//重命名字体名 */
   src: url(../font/SF-Pro-Rounded-Medium.otf);  /*//引入字体 */
}
.sfPro{
  font-family: SF-Pro-Rounded;
}
.relative{
	position: relative;
}

.bjWhite{
	background-color: #fff;
}
.bjBlack{
	background-color: #000;
}
.flex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
}
.clearfix:after{content:".";display:block;height:0;overflow:hidden;visibility:hidden;clear:both;width:100%}
*:focus{ outline: none;}
.fl{float: left;}
.fr{float: right;}
.textCenter{
	text-align: center;
}
.textLeft{
	text-align: left;
}
.fullImg{
	width: 100%; 
}
.pb120{
	padding-bottom: 120px;
}
.border-1px {
    position: relative;
}

.border-1px:after {
    position: absolute;
    content: "";
    top: -50%;
    bottom: -50%;
    left: -50%;
    right: -50%;
    -webkit-transform: scale(0.5);
    transform: scale(0.5);
}

@media (-webkit-min-device-pixel-radio: 3), (min-device-pixel-radio: 3) {
    border-1px::after {
        -webkit-transform: scaleY(0.33333333);
        transform: scaleY(0.33333333);
    }
}

@media (-webkit-min-device-pixel-radio: 2), (min-device-pixel-radio: 2) {
    border-1px::after {
        -webkit-transform: scaleY(0.5);
        transform: scaleY(0.5);
    }
}
.swiper-container {
	position: relative;
}
.item_base_top h3{ 
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
	padding-top: 140px;
}
.item_base_top h3 span{
	font-size: 34px;
	font-weight: 600;
	margin-left: 12px;
}
.w1380{
	width: 1380px;
	margin: 0 auto;
}

.mr100{
	margin-right: 100px;
}
.hidden{
	display: none;
}
.show{
	display: block;
}
.displayFlex{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
}
.justify_align_center{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	-webkit-align-items: center;
	align-items: center;
	justify-content: center;
	-webkit-justify-content: center;
}
.justify_center{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: center;
	-webkit-justify-content: center;
}
.justify_between{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: space-between;
	-webkit-justify-content:space-between;;
}
.justify_around{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: space-around;
	-webkit-justify-content: space-around;
}
.justify-start{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: flex-start;
	-webkit-justify-content: flex-start;
}
.align_center{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	-webkit-align-items: center;
	align-items: center;
}
.align_start{
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	-webkit-align-items: flex-start;
	align-items: flex-start;
}
.mobileStatus{
	display: none;
}
.contentWrap{
	padding-top: 74px;
}
.linkItem{
	display: block;
}
.m_wrap{
	padding: 0 0 0.6rem;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	flex-direction:column;
	-webkit-flex-direction:column;
}
.paddingImg{
	padding-left:0.2rem;
	padding-right:0.2rem;
}
.m_wrap img{
	width: 100%;
}
.m_pt48{
	padding-top: 0.48rem;
}
@media screen and (min-width: 200px) and (max-width: 1199px) {
	.contentWrap{
		padding-top:1.05rem!important;
	}
	.container-fluid{
		min-width:unset!important;
	}
    .headerWrap { 
        display: none;
    }
	.mobile_header{
		display: flex!important;
	}
    .mobileStatus{
    	display: block!important;
    }
	.pc_view{
		display: none;
	}
	
}
.pc_bj_img{ 
	position: relative;
	height: 100%;
}
.pc_bj_img .bjImg{
	width: 100%;
}
.moduleWrap{
	max-width: 1920px;
	width: 100%;
	margin: 0 auto;
}
.moduleInside{
	width: 71.875%;
	margin: 0 auto;
}

/* 头部导航 */
.topNavUl .productTitle{
  display: flex;
  align-items: center;
  font-weight: bold;
}
.topNavUl .itemIcon{
  display: block;
  width: 10px;
  text-align: center;
  padding-right: 2px;
  font-size: 14px;
  padding-bottom: 1px;
  border-bottom: 2px solid #fff;
  box-sizing: border-box;
}
.topNavUl h6{
  font-weight: bold;
  padding-bottom: 1px;
  border-bottom: 2px solid #fff;
  box-sizing: border-box;
  font-size: 14px;
}
.topNavUl .productItem{  
  padding-left: 12px;
  display: none;
  padding-top: 3px;
}
.topNavUl .close{
  display: none;
}
.topNavUl .open{
  display: block;
}

.topNavUl .productItem .subHref{
  display: block;
  font-size: 14px;
  padding: 2px 0;
}
/***/
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
img{ max-width:100%;}
.content{ max-width:100%;}
.fenye{text-align: center;font-size: 18px;padding: 20px 0px 30px 0px;}
.fenye a{border:1px solid #9e0104;padding:3px 10px;color:#333;margin:0 2px; font-size:16px;border-radius: 3px;}
.fenye a.page-num-current,.fenye a:hover{color:#fff;background-color:#9e0104}
.cont_detail{ line-height:2;font-size: 16px;}
.cont_wrap hr{margin: 15px 0px;}
.shang,.xia{ margin:5px 0px; font-size:16px;}
.pageItem {display: flex;display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;flex-flow: column;-webkit-flex-flow: column; max-width: 980px;margin: 0 auto;}
.topView{position:relative;height:6.1em;width:100%;}
.topView .bjText {color: #fff;position: absolute;top: 50%;transform: translateY(-50%);left: 4.7em;}
.topView .bjText p {font-size: 0.6812em;}
.jcright{width:calc(100% - 355px); float:right}
.jcleft{ width:340px; float:left;}
h3.jctt{font-size: 18px;font-weight: normal;line-height: 45px;border-top-left-radius: 5px;border-top-right-radius: 5px;color: #FFF;padding: 0 0 0 15px;background: #89200f;}
.jcul{ overflow: hidden; margin-bottom:30px;}
.jcul li{position: relative;border-bottom: 1px dashed #e7e3e3;background: url(../images/li.png) 6px 15px no-repeat;padding: 10px 8px 10px 18px;background-color: #fff;}
.jcul li a{ font-size:16px;}
.jcul li a.on{color:#89200f;}
a:hover, a:focus{color:#89200f;}
.mtop30{ margin-top:30px;}
.product_img {min-height: 260px;margin-bottom: 10px; text-align:center;}
.product_img .product_title{line-height: 2;padding: 10px 0px;}
.products_s{overflow: hidden;position: relative;display: block;border: 1px solid #ededed;}
.product_img img{-webkit-transition: all 0.3s; border:none;}
.product_img img:hover {transform: scale(1.1);}

.page_bg{position:relative; margin-top:74px;}
.bg_tt{position:absolute; top:50%;left:50%;transform: translate(-50%, -50%); color:#fff; font-size:50px;/*-webkit-text-stroke: 2px #000;*/}
.bg_tt a{color:#fff;}
/*.img-thumbnail:hover, .opacity_img:hover {opacity: 0.8;}*/

/*产品展示*/
#pic-page {text-align: center; margin-top:10px;}
#pic-page a {margin: 0 2px;}
#pic-page a img {width:40px;padding: 2px;border: solid #ccc 1px; margin-bottom:5px;}
#pic-page a:hover img,#pic-page a.active img {border: solid #5280DD 1px;}
/*.showpic_box,.proinfo_box{margin: 30px 0px 20px 0px;}*/
.showpic_box div.bx-wrapper img{margin: 0 auto;/* max-height: 340px;*/}
.product_h1{ margin:0px; line-height:24px; font-size:16px; padding-bottom:5px;border-bottom: 1px dotted #cccccc;}
.product_info{list-style:none; padding:0px; margin-top:10px;}
.product_info li{ line-height:24px; padding-bottom:12px;}
.product_con{ clear: both;  margin:10px 0px 20px 0px;padding:20px 0px 0px 0px; line-height:26px;overflow: auto;}
.pr{ margin: 0 0 20px 0;  background:#fff;width: 100%;overflow: hidden;}
.pr span{background: none repeat scroll 0 0 #89200f;color: #fff;display: inline-block;font-weight: 500;line-height: 37px;padding: 2px 18px 0; position: relative;
    text-transform: uppercase; font-weight: bold; font-size: 16px;}
pre{white-space: pre-wrap;word-wrap: break-word;border: none;line-height: 28px;font-family: inherit;color: #2F2F2F;font-size: 14px;padding: 0px;}
@media screen and (min-width: 200px) and (max-width: 769px) {
.xcang{ display:none;}
.page_bg{ margin-top:55px;}
.textCont{padding:0px 15px;}
.pageItem{ max-width:100%;}
.text-box h4{ min-height:80px;}
.shang, .xia {margin: 5px 0px;font-size: 14px;padding: 0px 15px;}
.jcleft{ display:none;}
.jcright{ width:100%;}
.jcul li{width: 48%;float: left;margin: 0px 1%;min-height: 67px;}
.bg_tt{ font-size:16px;}
}